ManageEngine OpUtils 'Login.do' SQL Injection Vulnerability

Bugtraq ID: 38082
Class: Input Validation Error
CVE: CVE-2010-1044
Remote: Yes
Local: No
Published: Feb 03 2010 12:00AM
Updated: Sep 20 2010 08:41AM
Credit: Asheesh Anaconda
Vulnerable: ManageEngine OpUtils 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus